
body {
font-family:"Arial";
font-size:100%;
line-height:150%;
padding:3%;
text-align:justify;
}

* {
margin:0;
padding:0;
}
.box10{
background-color:#e3b3d8;
padding:10px;
margin-bottom:20px;
border-radius:5px;
box-shadow: 0 5px 5px #777;

}
.box{
background-color:#ffe285;
padding:10px;
margin-bottom:20px;
margin-top:20px;
border-radius:5px;
box-shadow: 0 5px 5px #777;
}
.box1{
background-color:#c6ecd9;
padding: 10px;
margin-bottom:20px;
margin-top:20px;
border-radius:5px;
box-shadow: 0 5px 5px #777;

}
.greenbox
{
	background:#669900;
	padding:10px;
margin-bottom:20px;
margin-top:20px;
border-radius:5px;
box-shadow: 0 5px 5px #777;
}


h1
{
color:#c41485;
padding:10px;
font-size:2em;
font-family: "Times New Roman", Times, serif;
}

h2 {
	font-size:1.5em;
padding-left:10px;
color:#3b3a3b;
	font-family: "Times New Roman", Times, serif;
	
}
h3, .subHeading {
    color: #cc1671;
    font-size: 1.2em;
    font-family: "Arial";
    font-weight: bold;
}
h4
{
color:#a2238e;
	font-weight:bold;
	
}

.purpletext
{
color:#cc7a00;
font-size:1em;
}
.image {
text-align:center;
}

img
{
	margin-left: auto;
    margin-right: auto;
	display: block;
	max-width:90%;
padding:5px;
}

.caption
{
	font-style: italic; 
	font-size: 0.9em; 
	color: #000000;
	text-align:right;
}
p
{
	margin-top:10px;
}
.NewWordBox{
background-color:#FCD5BB;
padding: 15px;
line-height:120%;
margin-bottom:20px;
margin-top:20px;
border-radius:5px;
box-shadow: 0 5px 5px #777;
}
.middletext
{
text-align: center;
}
.activityBox{
background-color:#E3CEE3;
padding: 15px;
margin-bottom:20px;
margin-top:20px;
line-height:120%;
}
.cover_img_small
{
width:50%;
}
@media only screen and (max-width: 767px) {


img
{
	margin-left: auto;
    margin-right: auto;
	display: block;
	max-width:80%;
padding:5px;
}
div.chapter_pos
{
top:20%;
font-size:1em;
}
div.chapter_pos div
{
width:80%;
}
.cover_img_small
{
width:90%;
}
}

.clear                                                      
{
clear:both;
}
img.right-img
{
text-align: right;
display:inline-block;
float:right;
width:100px;
}
div.layout
{
  text-align: center;
}
div.chapter_pos

{

text-align: center;

width: 96%;

position:absolute;

top:30%;

font-weight:bold;

font-size:28px;

color:#fff;

}

div.chapter_pos div

{

background:#D11E91;

padding:10px;

width:30%;

margin:auto;
opacity:0.9;

}

div.chapter_pos div span

{

font-size:0.7em;

color:#aeaeae;
line-height:200%;

font-weight:normal;

}

.lining_box1
{
border:2px solid #00aeef;
padding:5px;
border-radius:15px;
}
.cover_img_small

{

width:50%;

}
#prelims
{
	line-height:200%;
}
#prelims .char-style-override-2
{
	font-style:italic;
}
#prelims img
{
		width:100%;
}

p.Exercise-Heading {
	
	color:#00aeef;
	font-size:1em;
	font-weight:600;
	text-align:justify;
	
}

hr
{
border:1px solid #D11E91;
}


p.Comprehensive-Check {
	color:#00aeef;
	font-size:1.3em;
	font-weight:600;
	text-align:left;
	
}
@media only screen and (max-width: 767px) {


div.chapter_pos


{

top:40%;

font-size:1em;

}


div.chapter_pos div span


{


font-size:0.5em;


}

div.chapter_pos div


{

width:80%;



}

.cover_img_small

{

width:90%;

}

li
{
	
margin-left:10%;
  
}


}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
table { 
	  	width: auto; 
font-size:15px;
padding:0px;
        font-family:Arial;
	}
}
table
{
	width:100%;
	border:1px solid #000;
	border-collapse:collapse;
}
td
{
	padding:2px;
	border:1px solid #000;
	border-collapse:collapse;
}

